JMPHY(4)

NAME
jmphy - JMicron JMP202/JMP211 10/100/Gigabit Ethernet PHY

SYNOPSIS
jmphy* at mii?

DESCRIPTION
The jmphy driver supports the JMicron JMP202 10/100 and JMP211 10/100/Gigabit Ethernet PHYs.

SEE ALSO
ifmedia(4), intro(4), jme(4), mii(4), ifconfig(8)

HISTORY
The jmphy device driver first appeared in OpenBSD 4.5.

AUTHORS
-nosplit The jmphy driver was written by Pyun YongHyeon for FreeBSD and ported to OpenBSD by Jonathan Gray <jsg@openbsd.org> and then ported to NetBSD 9.0 by Masanobu SAITOH.

BUGS
It the media is set to gigabit speed, it may not linkup or takes very log time to go link up. It depends on the link partnet.